<?php
/**メール
* @version      2.8.2 20.12.2010
* @author       MAXXmarketing GmbH
* @package      Jshopping
* @copyright    Copyright (C) 2010 webdesigner-profi.de. All rights reserved.
* @license      GNU/GPL
*/

define('_JSHOP_DETAIL', '詳細');
define('_JSHOP_QUANTITY', '数量');
define('_JSHOP_ADD_TO_CART', 'カートに入れる');
define('_JSHOP_ADD_TO_WISHLIST', 'ウィッシュリストに加える');
define('_JSHOP_WISHLIST_IS_EMPTY', 'ウィッシュリストは空です');
define('_JSHOP_ORDER_BY', '表示の順番');
define('_JSHOP_DISPLAY_NUMBER', '表示数');
define('_JSHOP_TABS_MAIN', 'メイン');
define('_JSHOP_TABS_VIDEO', 'ビデオ');
define('_JSHOP_PRODUCT', '商品');
define('_JSHOP_PRICE', '価格');
define('_JSHOP_ALL', '全て');
define('_JSHOP_ADDED_TO_CART', '商品がカートに追加されました');
define('_JSHOP_ADDED_TO_WISHLIST', '商品がウィッシュリストに追加されました');
define('_JSHOP_ERROR_ADDED_TO_CART', 'カートに追加出来ませんでした');
define('_JSHOP_PRODUCT_COUNT', '商品数');
define('_JSHOP_PRODUCTS', '商品');
define('_JSHOP_CART', 'カート');
define('_JSHOP_NO_PRODUCTS_CART', 'カートは空です');
define('_JSHOP_WISHLIST', 'ウィッシュリスト');
define('_JSHOP_REMOVE', '削除');
define('_JSHOP_ITEM', 'アイテム');
define('_JSHOP_NUMBER', '数量');
define('_JSHOP_PROD_NUMBER', '商品番号：');  
define('_JSHOP_SINGLEPRICE', '単品価格');
define('_JSHOP_SINGLEPRICE_NETTO', '税込み単品価格');
define('_JSHOP_IMAGE', 'イメージ');
define('_JSHOP_TAX', '税込み');
define('_JSHOP_PRICE_TOTAL', '総計');
define('_JSHOP_PRICE_SUBTOTAL', '小計');
define('_JSHOP_UPDATE_CART', 'カートを更新する');
define('_JSHOP_CHECKOUT', 'チェックアウト');
define('_JSHOP_RABATT', 'ディスカウント・コード');
define('_JSHOP_RABATT_ACTIVE', '有効にする');
define('_JSHOP_RABATT_NON_SUPPORT', 'ディスカウント・コードは使えません');
define('_JSHOP_RABATT_NON_CORRECT', 'コードが間違っています。');
define('_JSHOP_RABATT_USED', 'このコードは既に使用されています。');
define('_JSHOP_BACK_TO_SHOP', 'ショップに戻る');
define('_JSHOP_HAVE_NOT_ACCOUNT', '新規のカスタマー');
define('_JSHOP_HAVE_ACCOUNT', 'カスタマー・ログイン');
define('_JSHOP_REGISTRATION', 'ユーザー登録');
define('_JSHOP_REGISTER', '登録してください');
define('_JSHOP_PL_LOGIN', 'ログインしてください');
define('_JSHOP_LOGIN', 'ログイン');
define('_JSHOP_REMEMBER_ME', 'ログインを記憶する');
define('_JSHOP_EMAIL', 'メール・アドレス');
define('_JSHOP_PASSWORT', 'パスワード');
define('_JSHOP_LOST_PASSWORD', 'パスワードを失くした');
define('_JSHOP_LOST_PASSWORD_DESC', 'ユーザーネームとを入力し、パスワードを送るボタンをを選んでください。<br />お客様にパスワードをメール致します。送られたパスワードをお使い下さい。');
define('_JSHOP_SEND_PASSWORD', 'パスワードを送る');
define('_JSHOP_PASS_ERROR', '入力されたユーザーネームが見つかりません');
define('_JSHOP_NEWPASS_SENT', '新規ユーザー・パスワードが登録されメールを送りました。');
define('_JSHOP_LOGOUT', 'ログアウト');
define('_JSHOP_MANUFACTURER', '製造者');
define('_JSHOP_CATEGORY', 'カテゴリー');
define('_JSHOP_ACCESS_DENIED', 'アクセスできません');
define('_JSHOP_REQUIRED', '必要項目');
define('_JSHOP_BACK', '戻る');
define('_JSHOP_DELETE', '削除する');

// Messages
define('_JSHOP_REGWARN_INUSE', '入力されたユーザーネーム/パスワードは既に使われています。ほかのユーザーネームを入力下さい。');
define('_JSHOP_REGWARN_NAME','名前を入力してください。');
define('_JSHOP_REGWARN_LNAME','姓を入力してください。');
define('_JSHOP_REGWARN_UNAME','ユーザーネームを入力してください。');
define('_JSHOP_REGWARN_MAIL','・アドレスを入力してください。');
define('_JSHOP_REGWARN_EMAIL_INUSE','入力された・アドレスは既に登録されています。パスワードを失くされた場合は「パスワードを失くした」を使って新しいパスワードをメールで受け取ってください。');
define('_JSHOP_VALID_AZ09',"有効は文字 %sだけを使ってください。  スペースは使わず %d 字以内、0-9,a-z,A-Zだけを使ってください。");
define('_JSHOP_REGWARN_STREET', '住所（丁目、番地、ビル名、ルームナンバー）');
define('_JSHOP_REGWARN_ZIP', '郵便番号を入力してください。');
define('_JSHOP_REGWARN_STATE', '都道府県を入力してください。');
define('_JSHOP_REGWARN_COUNTRY', '国を選んでください。');
define('_JSHOP_REGWARN_TITLE', 'タイトルを選んでください。');
define('_JSHOP_REGWARN_PHONE', '電話番号を入力してください。');
define('_JSHOP_REGWARN_NAME_DELIVERY','お届けする方の名前を入力ください。');
define('_JSHOP_REGWARN_LNAME_DELIVERY','お届けする方の姓を入力ください。');
define('_JSHOP_REGWARN_MAIL_DELIVERY','お届けする方のを入力してください。');
define('_JSHOP_REGWARN_STREET_DELIVERY', 'お届先の住所（丁目、番地、ビル名、ルームナンバー）を入力ください');
define('_JSHOP_REGWARN_ZIP_DELIVERY', 'お届先の郵便番号を入力してください');
define('_JSHOP_REGWARN_STATE_DELIVERY', 'お届先の郵便番号を入力してください');
define('_JSHOP_REGWARN_COUNTRY_DELIVERY', 'お届先の国を選んでください');
define('_JSHOP_REGWARN_TITLE_DELIVERY', 'お届先のタイトルを選んでください');
define('_JSHOP_REGWARN_PHONE_DELIVERY', 'お届先の電話番号を入力してください');
define('_JSHOP_REGWARN_FIRMA_NAME', '会社名を入力して下さい');
define('_JSHOP_REGWARN_FIRMA_NAME_DELIVERY', 'お届先の会社名を入力して下さい');
define('_JSHOP_REGWARN_CLIENT_TYPE', 'カスタマー・タイプを入力ください');
define('_JSHOP_REGWARN_FAX', 'ファックス番号を入力してください');
define('_JSHOP_REGWARN_FAX_DELIVERY', 'お届先のファックス番号を入力してください');
define('_JSHOP_REGWARN_CITY_DELIVERY', 'お届先の市区町村を入力してください');
define('_JSHOP_REGWARN_FIRMA_CODE', '会社番号を入力してください');
define('_JSHOP_REGWARN_TAX_NUMBER', '税務署登録番号を入力してください');
define('_JSHOP_REGWARN_MOBIL_PHONE', '携帯番号を入力してください');
define('_JSHOP_REGWARN_MOBIL_PHONE_DELIVERY', 'お届先の携帯番号を入力してください');
define('_JSHOP_REGWARN_EXT_FIELD_1', 'ext. field 1 を入力して下さい');
define('_JSHOP_REGWARN_EXT_FIELD_2', 'ext. field 2 を入力して下さい');
define('_JSHOP_REGWARN_EXT_FIELD_3', 'ext. field 3 を入力して下さい');
define('_JSHOP_REGWARN_EXT_FIELD_1_DELIVERY', 'お届先の ext. field 1 を入力して下さい');
define('_JSHOP_REGWARN_EXT_FIELD_2_DELIVERY', 'お届先の ext. field 2 を入力して下さい');
define('_JSHOP_REGWARN_EXT_FIELD_3_DELIVERY', 'お届先の ext. field 3 を入力して下さい');
define('_JSHOP_REGWARN_PASSWORD_NOT_MATCH', 'パスワードが一致しません');
define('_JSHOP_REGWARN_PASSWORD', 'パスワードを入力してください');
define('_JSHOP_PLEASE_ENTER_X', '%s を入力してください');

define('_JSHOP_REGWARN_ERROR_DATABASE', 'データベースへの保存にエラーが生じました');

define('_JSHOP_NEXT', '次に進む');
define('_JSHOP_GO', '進む');
define('_JSHOP_USEND_MSG_ACTIVATE', 'ようこそ %s 様.
%s への登録有難うございました。お客様のユーザーアカウントは作成されましたが、お使いになる前にアクティベーション（有効にする）をする必要があります。
下のリンクをクリックするか、ブラウザーにペーストし、アクティベーション（有効にする）を行ってください。
%s

アクティベーション後下記のユーザーネームとパスワードを使って %s にログインしてください。

Username - %s
Password - %s');
define('_JSHOP_USEND_MSG', "Hello %s.

%s への登録有難うございました。

お客様の登録されたユーザーネームとパスワードを使って %s にログインしてください。");

// Registration
define('_JSHOP_REG_TITLE', 'タイトル');
define('_JSHOP_USERNAME', 'ユーザーネーム');
define('_JSHOP_F_NAME', '名');
define('_JSHOP_L_NAME', '姓');
define('_JSHOP_FULL_NAME', '姓名');
define('_JSHOP_FIRMA_NAME', '会社名');
define('_JSHOP_STREET_NR', '丁目、番地、ビル名、ルームナンバー');
define('_JSHOP_ZIP', '郵便番号');
define('_JSHOP_STATE', '都道府県');
define('_JSHOP_CITY', '市区町村');
define('_JSHOP_COUNTRY', '国名');
define('_JSHOP_TELEFON', '電話番号');
define('_JSHOP_MOBIL_PHONE', '携帯番号');
define('_JSHOP_FAX', 'ファックス番号');
define('_JSHOP_PASSWORD', 'パスワード');
define('_JSHOP_PASSWORD_2', 'パスワードの確認');
define('_JSHOP_EMAIL2', 'の確認');
define('_JSHOP_SEND_REGISTRATION', '登録する');
define('_JSHOP_USER_EXIST', "入力されたユーザーネーム %s は既に使われております\nほかのユーザーネームを入力して下さい");
define('_JSHOP_USER_EXIST_EMAIL', "入力されたアドレス %s は既に登録済みです");
define('_JSHOP_REG_SELECT', '選ぶ');
define('_JSHOP_FIRMA_CODE', '会社番号');
define('_JSHOP_VAT_NUMBER', 'VAT 番号');
define('_JSHOP_EXT_FIELD_1', '追加項目 1');
define('_JSHOP_EXT_FIELD_2', '追加項目 2');
define('_JSHOP_EXT_FIELD_3', '追加項目 3');
define('_JSHOP_CLIENT_TYPE', 'カスタマータイプ');
define('_JSHOP_PRIVAT_CLIENT', '個人');
define('_JSHOP_FIRMA_CLIENT', '法人');

define('_JSHOP_SORT_ALPH', '名前');
define('_JSHOP_SORT_PRICE', '価格');
define('_JSHOP_SORT_DATE', '日付');
define('_JSHOP_SORT_MANUAL', '事前定義');
define('_JSHOP_SORT_RATING', '評価');
define('_JSHOP_SORT_POPULAR', '人気');

define('_JSHOP_RABATT_VALUE', 'ディスカウント');
define('_JSHOP_RELATED_PRODUCTS', '関連商品');
define('_JSHOP_NO_SELECT_PRODUCT', 'カートは空です。商品を選んでください。');
define('_JSHOP_YES', 'はい');
define('_JSHOP_NO', 'いいえ');
define('_JSHOP_NOT', 'ちがう');
define('_JSHOP_DELIVERY_ADRESS', 'ほかの発送先');
define('_JSHOP_AGB', '利用規約');
define('_JSHOP_RETURN_POLICY', '返品方法');
define('_JSHOP_SELECT_VALUE', '価値');

// Payment
define('_JSHOP_ACCOUNT_HOLDER', '口座名');
define('_JSHOP_ACCOUNT_NUMBER', '口座番号');
define('_JSHOP_BIC', '銀行コード');
define('_JSHOP_BANK', '銀行名');
define('_JSHOP_ERROR_PAYMENT', '支払い方法のエラー');
define('_JSHOP_ERROR_PAYMENT_INFO', '注文番号は: %s. エラーコードは: %s');  
define('_JSHOP_ERROR_PAYMENT_DEBIT', '入力された情報に間違いがあります');
define('_JSHOP_ORDER_FINISH', '注文の確認');

define("_JSHOP_HI","");
define('_JSHOP_ORDER_STATUS_CHANGE_SUBJECT','注文番号 %s の状況に変更がありました');
define('_JSHOP_ORDER_STATUS_CHANGE_TITLE', '状況の変更');
define('_JSHOP_YOUR_ORDER_STATUS_CHANGE', '注文番号 %s の状況が変更されました');
define('_JSHOP_NEW_STATUS_IS', '現在の状況は');
define('_JSHOP_ORDER_CANCELED', '注文はキャンセルされました');
define('_JSHOP_COMMENT_YOUR_ORDER', '注文に関するコメント');

define('_JSHOP_PAYMENT_DEBIT', 'デビット請求');
define('_JSHOP_PAYMENT_PURCHASE', '購買発注');
define('_JSHOP_PAYMENT_PAYPAL', 'Paypal');
define('_JSHOP_PAYMENT_BANK', '銀行振り込み');

// Step order
define('_JSHOP_STEP_ORDER_2', '発送先住所');
define('_JSHOP_STEP_ORDER_3', '支払方法');
define('_JSHOP_STEP_ORDER_4', '発送方法');
define('_JSHOP_STEP_ORDER_5', '注文の確定');

// End order
define('_JSHOP_ADD_INFO', 'お客様の注文に下記の備考が加えられました:');
define('_JSHOP_FINISH_DELIVERY_ADRESS', '発送先住所');
define('_JSHOP_FINISH_SHIPPING_METHOD', '発送方法');
define('_JSHOP_FINISH_PAYMENT_METHOD', '支払方法');
define('_JSHOP_THANK_YOU_ORDER', 'ご注文有難うございます');
define('_JSHOP_ORDER_PLACED', 'お客様のご注文は正しく入力されました。');

// E-mail
define('_JSHOP_EMAIL_THANK_YOU', 'ご注文有難うございます。以下がご注文の内容です。');
define('_JSHOP_EMAIL_PURCHASE_ORDER', '発注書');
define('_JSHOP_DESCRIPTION', '詳細');
define('_JSHOP_ORDER_NUMBER', '注文番号');
define('_JSHOP_ORDER_DATE', '注文日');
define('_JSHOP_ORDER_FROM', '注文者');
define('_JSHOP_ORDER_SHORT_NR', '番号');
define('_JSHOP_ORDER_STATUS', '注文状況');
define('_JSHOP_CUSTOMER_INFORMATION', '顧客方法');
define('_JSHOP_ORDER_HISTORY', '注文履歴');
define('_JSHOP_ORDER_COMMENT', 'コメント');
define('_JSHOP_NEW_ORDER', '新規注文番号. %s (%s)');
define('_JSHOP_NEW_ORDER_V', '新規注文番号. %s ');
define('_JSHOP_EMAIL_BILL_TO', '請求先');
define('_JSHOP_EMAIL_BILL', '請求');
define('_JSHOP_EMAIL_SHIP_TO', '発送先');
define('_JSHOP_ORDER_ITEMS', '注文アイテム');
define('_JSHOP_NAME_PRODUCT', '商品名');
define('_JSHOP_EAN_PRODUCT', '商品番号');
define('_JSHOP_TOTAL', '総計');
define('_JSHOP_SUBTOTAL', '小計');
define('_JSHOP_SUBTOTAL_NETTO', '小計（税込み）');
define('_JSHOP_VAT', '税');
define('_JSHOP_ENDTOTAL', '総計');
define('_JSHOP_ENDTOTAL_INKL_TAX', '総計（税込み）');
define('_JSHOP_BENEF_BANK', '振込先銀行');
define('_JSHOP_BENEF_BIC', '銀行コード');
define('_JSHOP_BENEF_CONTO', '口座番号');
define('_JSHOP_BENEF_IBAN', 'IBANコード');
define('_JSHOP_BENEF_SWIFT', 'SWIFT コード');
define('_JSHOP_INTERM_BANK', '中継銀行');
define('_JSHOP_INTERM_NAME', '銀行名');
define('_JSHOP_BENEF_BANK_NAME','銀行名');
define('_JSHOP_BENEF_PAYEE','口座名'); 
define('_JSHOP_INTERM_SWIFT', 'SWIFT コード');
define('_JSHOP_SHIPPING_PRICE', '送料');
define('_JSHOP_WEIGHT_UNIT', 'Kg');
define('_JSHOP_WEIGHT', '重量');
define('_JSHOP_WEIGHT_PRODUCTS', '商品の重量');
define('_JSHOP_COUPON_DISCOUNT', 'クーポン割引');
define('_JSHOP_CUSTOMER_NOTE', '備考');
define('_JSHOP_PAYMENT_INFORMATION', '支払い情報');
define('_JSHOP_SHIPPING_INFORMATION', '発送情報');
define('_JSHOP_CONTACT_PHONE','電話');
define('_JSHOP_CONTACT_FAX','ファックス');

// Account
define('_JSHOP_SAVE', '保存');
define('_JSHOP_MY_ACCOUNT', 'ユーザー情報');
define('_JSHOP_ACCOUNT_UPDATE', 'ユーザー情報が更新されました');
define('_JSHOP_NEW_PASSWORD', '新規パスワード');
define('_JSHOP_NEW_PASSWORD_2', '新規パスワードの再確認');
define('_JSHOP_ADVANCED_SEARCH', '高度な検索');
define('_JSHOP_NO_SEARCH_RESULTS', '該当する情報は見つかりません');
define('_JSHOP_EDIT_DATA', '情報を編集する');
define('_JSHOP_SHOW_ORDERS', '注文情報を見る');
define('_JSHOP_NO_ORDERS', 'まだ注文はされていません');
define('_JSHOP_CANCEL_ORDER', '注文のキャンセル');

// Search
define('_JSHOP_SEARCH', '検索');
define('_JSHOP_SEARCH_CATEGORIES', 'カテゴリー');
define('_JSHOP_SEARCH_ALL_CATEGORIES', 'すべてのカテゴリー');
define('_JSHOP_SEARCH_INCLUDE_SUBCAT', 'サブカテゴリーも含む');
define('_JSHOP_SEARCH_MANUFACTURERS', '製造者');
define('_JSHOP_SEARCH_ALL_MANUFACTURERS', '全ての製造者');
define('_JSHOP_SEARCH_PRICE_FROM', '価格（下限）');
define('_JSHOP_SEARCH_PRICE_TO', '価格（上限）');
define('_JSHOP_SEARCH_DATE_FROM', '日付（から）');
define('_JSHOP_SEARCH_DATE_TO', '日付（まで）');

// Reviews
define('_JSHOP_COMMENT', 'コメント');
define('_JSHOP_NEW_COMMENT', '新規コメント');
define('_JSHOP_REVIEWS', 'コメント');
define('_JSHOP_REVIEW_NOT_LOGGED', 'コメントを書くにはログインして下さい。');
define('_JSHOP_ADD_REVIEW_PRODUCT', 'この商品についてのコメントを書く');
define('_JSHOP_REVIEW_USER_NAME', '名前');
define('_JSHOP_REVIEW_USER_EMAIL', 'メール・アドレス');
define('_JSHOP_REVIEW_REVIEW', 'コメントを書いてください');
define('_JSHOP_REVIEW_MARK_PRODUCT', '商品の評価');
define('_JSHOP_REVIEW_SUBMIT', 'コメントを保存');
define('_JSHOP_REVIEW_MARK', '評価');

//Downloads
define('_JSHOP_DOWNLOAD_DEMO', 'デモヴァージョンをダウンロードする');
define('_JSHOP_DOWNLOAD', 'ダウンロード');
define('_JSHOP_FOR_DOWNLOAD_ORDER_MUST_BE_PAID', '支払いが必要です');
define('_JSHOP_NUMBER_DOWNLOADS_FILE_RESTRICTED', 'ダウンロードできるファイル数が制限されています');

// No price
define('_JSHOP_NO_PRICE', '価格がありません');  
define('_JSHOP_NO_PRICE_ADMIN_MESSAGE', '管理者にメッセージを送ってください');
define('_JSHOP_NO_PRICE_MESSAGE', 'メッセージ');
define('_JSHOP_NO_PRICE_SEND_TO_ADMIN', '送る');  
define('_JSHOP_PRICE_REQUEST', '価格要求');
define('_JSHOP_SEND_MAIL_GOOD', 'メールは送信されました');  
define('_JSHOP_ERROR_SENDING_MAIL', 'メールは送信出来ませんでした');

// new version vars
define('_JSHOP_PAYMENT_PRODUCT_IN_SITE', ' %s でご購入された商品のお支払い');
define('_JSHOP_REDIRECT_TO_PAYMENT_PAGE', '支払いのページに移ります, おまちください...');
define('_JHOP_ERROR_STEP','エラーステップ');
define('_JSHOP_ERROR_DATA',"エラーデータ");
define('_JSHOP_ERROR_ORDER_HASH',"エラー hash");
define("_JSHOP_CHECKOUT_ADDRESS","住所");
define("_JSHOP_CHECKOUT_PAYMENT","お支払い");
define("_JSHOP_CHECKOUT_SHIPPING","発送");
define("_JSHOP_CHECKOUT_PREVIEW","注文確認");
define("_JSHOP_CHECKOUT_FINISH","注文完了");
define('_JSHOP_INC_TAX', '税込み');   
define('_JSHOP_PLUS_TAX', 'と税');   
define('_JSHOP_ERROR_ORDERID', 'エラー注文番号ID');
define('_JSHOP_PAYMENT_CANCEL', '支払いのキャンセル');
define('_JSHOP_PAYMENT_CANCELED', '支払いはキャンセルされました');
define('_JSHOP_PAYMENT_CANCEL_ORDER_NUM', '支払いのキャンセル：注文番号 %s');
define('_JSHOP_SESSION_FINISH', 'セッションの時間ぎれエラー');
define('_JSHOP_SEARCH_RESULT', '検索');
define('_JSHOP_SEARCH_TEXT', 'テキスト');
define('_JSHOP_REMOVE_TO_CART', 'バスケットに追加する');
define('_JSHOP_MR', 'Mr.');
define('_JSHOP_MS', 'Ms.');
define('_JSHOP_FIRMA', '会社名');
define('_JSHOP_ENTER_CORRECT_INFO_REVIEW','コメントにエラーがあります');
define('_JSHOP_YOUR_REVIEW_SAVE','コメントは保存されました管理者の確認後表示されます');
define('_JSHOP_ERROR_PAYMENT_FILE_NOT_EXIST','支払い方法 "%s" のエラー, ファイル "%s" が見つかりません');
define('_JSHOP_GO_TO_CART','カートを見る');
define('_JSHOP_GO_TO_WISHLIST','ウィッシュリストを見る');
define('_JSHOP_PRODUCTS_X','商品');
define('_JSHOP_INSTALLED_NEW_LANGUAGES','新規言語がインストールされました');
define('_JSHOP_OLD_PRICE','古い価格');
define('_JSHOP_DETAILS','詳細');
define('_JSHOP_RATING','評価');
define('_JSHOP_FOR_USE_COUPON_PLEASE_LOGIN','クーポンを使うにはログインしてください');
define('_JSHOP_EAN', 'コード');
define('_JSHOP_PAYMENT_NUMBER', '注文番号 %s');
define('_JSHOP_ORDER_WITHOUT_REGISTER_CLICK', '<b>登録なしで注文する際は</b>,');
define('_JSHOP_HERE', 'ここを<b>クリック</b>してください');
define('_JSHOP_PRICE_FOR_QTY', '価格');
define('_JSHOP_PER_PIECE', '単品価格');
define('_JSHOP_SELECT_PRODUCT_OPTIONS', 'オプションを選んでください');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT', 'お客様の選ばれた商品は入力された数量ではお届けできません<br/>数量の上限は %s です');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT_IN_CART', 'お客様の選ばれた商品は入力された数量ではお届けできません<br/>カート内には既に %s 点の商品があります.<br/>商品の点数の上限は %s です');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT_BASKET', '商品 "%s" の注文できる数量の上限は %s です');
define('_JSHOP_BUY', '購入する');
define('_JSHOP_PRODUCT_NOT_AVAILABLE', '現在購入出来ません');
define('_JSHOP_PRODUCT_NOT_AVAILABLE_THIS_OPTION', '選ばれたオプションはございません');
define('_JSHOP_X_COMENTAR', 'コメント (%s)');
define('_JSHOP_INC_PERCENT_TAX', '%s %% の税を含む');
define('_JSHOP_PLUS_PERCENT_TAX', 'と %s %% の税を加える');
define('_JSHOP_PLUS_SHIPPING', '<a href="%s" target="_blank">の送料を加える</a>');
define('_JSHOP_SHIPPING', '発送');
define('_JSHOP_DELIVERY_TIME', '配達見込み');
define('_JSHOP_IDENTIFICATION_NUMBER', '識別番号');
define('_JSHOP_TAX_NUMBER', '税務署登録番号');
define('_JSHOP_READ_MORE', 'もっと読む');
define('_JSHOP_MANUFACTURER_INFO', '製造者情報');
define('_JSHOP_MY_ORDERS', 'お客様の注文');
define('_JSHOP_FROM', 'から');
define('_JSHOP_TO', 'まで');
define('_JSHOP_AND', 'と');
define('_JSHOP_CONFIRM', '確認');
define('_JSHOP_ERROR_MAX_COUNT_ORDER_ONE_PRODUCT', '一度に購入できる商品の数は %s 点です');
define('_JSHOP_ERROR_MIN_COUNT_ORDER_ONE_PRODUCT', '一度に購入できる商品の数は %s 点です');
define('_JSHOP_ERROR_MIN_SUM_ORDER', '注文するには最低 %s　以上の購入が必要です');
define('_JSHOP_ERROR_MAX_SUM_ORDER', '一度に購入できる商品の合計金額は %s　までです');

define('_JSHOP_SELECT','お選び下さい');
define('_JSHOP_HITS','ヒット数');
define('_JSHOP_BASIC_PRICE', '通常価格');

define('_JSHOP_PAGE_NOT_FOUND', 'ページが見つかりません');
define('_JSHOP_HINAME', '%s 様');
define('_JSHOP_DOWNLOAD_INVOICE', '請求書・領収書をダウンロードする');

define('_JSHOP_FREE_DISCOUNT', 'クーポンの残り'); 
define('_JSHOP_FROM_PRICE_SHIPPING_FREE', '合計金額 %s 以上のご注文には送料をサービス致します。');
define('JSHP_ST_', '個');

define('_JSHOP_CLEAR_FILTERS', 'フィルターのリセット');
define('_JSHOP_VENDOR', 'ベンダー');
define('_JSHOP_VIEW_OTHER_VENDOR_PRODUCTS', 'ベンダーの他の商品を見る');
define('_JSHOP_ABOUT_VENDOR', 'ベンダー情報');

define('_JSHOP_LAST_PRODUCTS','新商品');
define('_JSHOP_RANDOM_PRODUCTS','商品のランダム表示');
define('_JSHOP_BESTSELLER','ベストセラー');
define('_JSHOP_LABEL','ラベル');
define('_JSHOP_TOP_RATING','人気上位');
define('_JSHOP_TOP_HITS','ヒット上位');

?>